Name:           clamz
Version:        0.5
Release:        %mkrel 2
Summary:        Command-line down-loader for the amazon.com MP3 music store
Group:          Networking/WWW
License:        GPLv3
Url:            http://code.google.com/p/clamz/

Source0:        http://clamz.googlecode.com/files/%{name}-%{version}.tar.gz

BuildRequires: libgcrypt-devel
BuildRequires: curl-devel
BuildRequires: expat-devel
BuildRequires: shared-mime-info
BuildRequires: desktop-file-utils

%description
Clamz is a little command-line program to down-load MP3 files from the
Amazon.com music store. It is intended to serve as a substitute for
Amazon's official MP3 Downloader, which is not free software and
therefore is only available in binary form for a limited set of
platforms. Clamz can be used to download either individual songs or
complete albums that you have purchased from Amazon.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std UPDATE_MIME_DATABASE=true UPDATE_DESKTOP_DATABASE=true

%files
%doc README
%_bindir/%name
%_datadir/man/man1/%name.1*
%_datadir/applications/%name.desktop
%_datadir/mime/packages/%name.xml



%changelog

* Fri Jan 11 2013 umeabot <umeabot> 0.5-2.mga3
+ Revision: 347819
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Nov 18 2011 barjac <barjac> 0.5-1.mga2
+ Revision: 168834
- imported package clamz

